[Desktop Entry]
Type=Application
Name=Open Stage Control
Comment=Libre and modular OSC / MIDI controller
Exec=open-stage-control
Icon=/opt/open-stage-control/resources/app/assets/logo.png
Categories=Audio;AudioVideo;
Terminal=false
